## python-stack-data 0.1.4

=== debian/changelog ===
python-stack-data (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4

 -- Gordon Ball <gordon@chronitis.net>  Fri, 28 Jan 2022 08:27:19 +0000

python-stack-data (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1003645)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 14 Jan 2022 11:35:52 +0000
