=== debian/control ===
Source: python-stack-data
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-pygments <!nocheck>,
 python3-executing <!nocheck>,
 python3-asttokens <!nocheck>,
 python3-pure-eval <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/alexmojaki/stack_data
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stack-data.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stack-data
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-stack-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Better tracebacks for Python
 This is a library which extracts data from stack frames and tracebacks,
 particularly to display more useful tracebacks than Python's default.
