=== debian/watch ===
version=4
https://github.com/alexmojaki/stack_data/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
