## python-stack-data 0.3.0

=== debian/changelog ===
python-stack-data (0.3.0-1) unstable; urgency=medium

  * New upstream release, with support for pygments 2.12
  * debian/patches/0001-Patch-out-littleutils.patch
    - update patch

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jun 2022 00:36:36 -0400

python-stack-data (0.2.0-2) unstable; urgency=medium

  * Autopkgtest: add dependency on build-essential (for cython)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 15 Mar 2022 21:03:26 +0000

python-stack-data (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Rebase patches
  * Tests: add depends on cython

 -- Gordon Ball <gordon@chronitis.net>  Mon, 14 Mar 2022 20:49:48 +0000
