=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
  python3-executing <!nocheck>,
  python3-asttokens <!nocheck>,
  python3-pure-eval <!nocheck>,
+ cython3 <!nocheck>,
+ python3-all-dev <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://github.com/alexmojaki/stack_data
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stack-data.git
