=== debian/tests/control ===
Tests: pytest
Depends: @, python3-all, python3-pytest, python3-pygments, cython3, python3-all-dev, build-essential
Restrictions: allow-stderr
