## python-stack-data 0.6.2

=== debian/changelog ===
python-stack-data (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Add patch for test failure with pygments 2.14 (Closes: #1028894)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Jan 2023 08:12:18 +0100

python-stack-data (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Add missing build dependency for stack_data.__version__

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 21:02:59 +0100

python-stack-data (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2 (Closes: #1025121)
  * Rebase patches
  * Bump policy version (no changes)
  * Switch to autopkgtest-pkg-pybuild
  * Use dh-sequence-python3
  * Update executing dependency version

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 15 Dec 2022 00:02:46 +0100

python-stack-data (0.5.1-1) UNRELEASED; urgency=medium

  * New upstream version 0.5.1

 -- Gordon Ball <gordon@chronitis.net>  Mon, 10 Oct 2022 07:47:55 +0000

python-stack-data (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Gordon Ball <gordon@chronitis.net>  Wed, 31 Aug 2022 00:03:14 +0200
