=== debian/control ===
--- 
+++ 
@@ -5,23 +5,25 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-pytest <!nocheck>,
  python3-pygments <!nocheck>,
- python3-executing <!nocheck>,
+ python3-executing (>= 1.2.0) <!nocheck>,
  python3-asttokens <!nocheck>,
+ python3-littleutils <!nocheck>,
  python3-pure-eval <!nocheck>,
  cython3 <!nocheck>,
  python3-all-dev <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/alexmojaki/stack_data
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stack-data.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stack-data
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-stack-data
 Architecture: all
