## python-stack-data 0.6.3

=== debian/changelog ===
python-stack-data (0.6.3-3) unstable; urgency=medium

  * Team upload.
  * Fix test failures with pygments >= 2.19.0.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 15:08:06 +0000

python-stack-data (0.6.3-2) unstable; urgency=medium

  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority
  * d/control: depend on python-executing >= 2.2.1, needed for python 3.14
    (Closes: #1123315)
  * d/watch: upgrade to version 5

 -- Gordon Ball <gordon@chronitis.net>  Mon, 29 Dec 2025 10:32:52 +0100

python-stack-data (0.6.3-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Fix clean target (Closes: #1046670)
  * Build-Depends: python3-typeguard

  [ Stefano Rivera ]
  * Switch watch file to PyPI tarballs, so we get setuptools_scm metadata.
  * Write an autopkgtest that calls pybuild. We can't use
    autopkgtest-pkg-pybuild, as version.py isn't built yet.
    In combination with work in cython, this Closes: #1056505.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Jan 2024 16:03:41 -0400
