=== debian/control ===
Source: python-stack-data
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: python
Build-Depends: cython3 <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-all-dev <!nocheck>,
               python3-asttokens <!nocheck>,
               python3-executing (>= 2.2.1~) <!nocheck>,
               python3-littleutils <!nocheck>,
               python3-pure-eval <!nocheck>,
               python3-pygments (>= 2.19.0) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-typeguard <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stack-data
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stack-data.git
Homepage: https://github.com/alexmojaki/stack_data

Package: python3-stack-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Better tracebacks for Python
 This is a library which extracts data from stack frames and tracebacks,
 particularly to display more useful tracebacks than Python's default.
