=== debian/watch ===
Version: 5
Template: Pypi
Dist: stack_data
Uversion-mangle: auto
